Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2023-49060

Published: 21 November 2023

An attacker could have accessed internal pages or data by ex-filtrating a security key from ReaderMode via the `referrerpolicy` attribute. This vulnerability affects Firefox for iOS < 120.

Notes

AuthorNote
tyhicks
mozjs contains a copy of the SpiderMonkey JavaScript engine
mdeslaur
starting with Ubuntu 22.04, the firefox package is just a script
that installs the Firefox snap
alexmurray
According to upstream only affects Firefox on iOS so Ubuntu is
not affected

Priority

Negligible

Cvss 3 Severity Score

9.8

Score breakdown

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
bionic Ignored
(end of standard support)
focal Not vulnerable
(iOS only)
jammy Not vulnerable
(iOS only)
lunar Not vulnerable
(iOS only)
mantic Not vulnerable
(iOS only)
upstream Not vulnerable
(iOS only)
thunderbird
Launchpad, Ubuntu, Debian
trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
bionic Ignored
(end of standard support)
focal Not vulnerable
(iOS only)
jammy Not vulnerable
(iOS only)
lunar Not vulnerable
(iOS only)
mantic Not vulnerable
(iOS only)
upstream Not vulnerable
(iOS only)
mozjs38
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Not vulnerable
(iOS only)
focal Does not exist

jammy Does not exist

lunar Does not exist

mantic Does not exist

upstream Not vulnerable
(iOS only)
mozjs52
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Not vulnerable
(iOS only)
focal Not vulnerable
(iOS only)
jammy Does not exist

lunar Does not exist

mantic Does not exist

upstream Not vulnerable
(iOS only)
mozjs68
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable
(iOS only)
jammy Does not exist

lunar Does not exist

mantic Does not exist

upstream Not vulnerable
(iOS only)
mozjs78
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable
(iOS only)
lunar Not vulnerable
(iOS only)
mantic Does not exist

upstream Not vulnerable
(iOS only)
mozjs91
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable
(iOS only)
lunar Does not exist

mantic Does not exist

upstream Not vulnerable
(iOS only)
mozjs102
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable
(iOS only)
lunar Not vulnerable
(iOS only)
mantic Not vulnerable
(iOS only)
upstream Not vulnerable
(iOS only)

Severity score breakdown

Parameter Value
Base score 9.8
Attack vector Network
Attack complexity Low
Privileges required None
User interaction None
Scope Unchanged
Confidentiality High
Integrity impact High
Availability impact High
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H